---
sidebar_label: ProductLauncher.executablePath
---

# ProductLauncher.executablePath() method

#### Signature:

```typescript
class ProductLauncher {
  executablePath(channel?: ChromeReleaseChannel): string;
}
```

## Parameters

| Parameter | Type                                                        | Description  |
| --------- | ----------------------------------------------------------- | ------------ |
| channel   | [ChromeReleaseChannel](./puppeteer.chromereleasechannel.md) | _(Optional)_ |

**Returns:**

string
